| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreSubEntity.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderable.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::SubEntity
| Utility class which defines the sub-parts of an Entity. More...

## Namespaces
| Ogre